Subject: Re: bug#29722: issues with some function declarations

From: Glenn Morris <[email-masked]>
Date: Fri, 15 Dec 2017 16:49:46 -0500

Thanks. I think that will have introduced a compilation warning:

 In end of data:
 org-duration.el:448:1:Warning: the function 'org-trim' is not known to
 be defined.